### Method

# Gtk Window get_titlebar

#### Declaration [src]

    GtkWidget*
    gtk_window_get_titlebar (
      GtkWindow* window
    )

#### Description [src]

Returns the titlebar that has been set with `gtk_window_set_titlebar()`.

Gets property | `Gtk.Window:titlebar`

#### Return value

Type: `GtkWidget`

The titlebar.

The returned data is owned by the instance.
The return value can be `NULL`.